Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
iOS SDK
let params = PasswordsStrengthCheckParameters(password: "mypassword", email: "user@example.com") let response = try await StytchConsumer.passwords.strengthCheck(params)
Checks the strength of a password and returns a score with actionable feedback. Calls the POST /sdk/v1/passwords/strength_check endpoint. Does not create a session.
POST /sdk/v1/passwords/strength_check
Show properties